1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice

Lockrow List Plugin

Apr 16, 2020
Lockrow List Plugin
  • The Lockrow list plugin is used in conjunction with the Lockrow Element plugin to lock list rows while they are being edited.

    This plugin must be added to the list for which you intend to use the Lockrow Element plugin. This plugin has no options, see the Lockrow Element Plugin for control options.
    lockrow_list_pluting.png
  • Loading...